
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/11_01_seg5.wav"]

crest: [1.24825370312, 1.23351550102, 1.18422043324, 1.24934101105, 2.14333581924, 1.3949611187, 1.28016650677, 1.49281620979, 3.11544537544, 1.45746195316, 1.2949129343, 1.6754424572, 3.45291495323, 1.45818305016, 1.26687538624, 3.94528102875, 1.72265779972, 1.23530995846, 1.18652427197, 2.51754212379, 2.02163767815, 1.29807960987, 1.25540089607, 2.89269280434, 3.14994001389, 1.24413919449, 1.17751586437, 3.85779356956, 2.28522992134, 1.28940296173, 1.25845456123, 3.145185709, 1.86459970474, 1.27867496014]

mfcc_0: [-708.305603027, -730.687194824, -748.672668457, -778.263061523, -754.303588867, -802.419433594, -817.721801758, -812.180419922, -818.56628418, -854.865783691, -853.8359375, -846.812744141, -858.82421875, -902.129821777, -896.678649902, -831.717224121, -700.735534668, -750.825744629, -756.943725586, -781.563049316, -809.603271484, -822.780883789, -846.948181152, -825.569763184, -852.66229248, -892.538146973, -910.775085449, -860.226379395, -873.827331543, -911.823303223, -904.763916016, -845.404968262, -780.917785645, -818.77734375]

mfcc_1: [229.013656616, 227.213363647, 248.515640259, 239.367141724, 228.397994995, 233.334579468, 232.932174683, 213.595565796, 222.278076172, 211.526931763, 219.213989258, 206.442428589, 217.091461182, 201.712188721, 205.48979187, 189.387878418, 240.673370361, 234.312393188, 230.776504517, 220.461151123, 223.039154053, 213.893997192, 213.200378418, 200.168716431, 206.693206787, 191.61000061, 188.284317017, 188.13911438, 208.743118286, 189.957565308, 199.118988037, 186.895248413, 247.271987915, 220.400115967]

mfcc_10: [1.69902729988, -4.59941291809, -3.12923598289, -5.4968585968, -11.3474712372, -12.947095871, -9.27505970001, -5.98792791367, -2.23139357567, -3.98411130905, 0.192345008254, -2.50126361847, -2.69051241875, -5.31941556931, -7.62374448776, -4.04759120941, 8.46673297882, 2.61464834213, -0.848663210869, -3.83357620239, -3.94277405739, -4.83021736145, -4.58772468567, -7.2388458252, -0.693597614765, -1.23036515713, -1.22485661507, 2.22367882729, 8.23675251007, -3.4996612072, -5.27096033096, -4.16629123688, -3.30438518524, -1.52315580845]

mfcc_11: [8.70627880096, 7.32725858688, 1.9494343996, 2.0999212265, -3.77693939209, -4.11724615097, -6.24454307556, -7.01453924179, -2.38982129097, -5.06341362, 1.51501560211, 5.12555122375, 1.16201531887, -0.39068031311, -8.26514053345, -4.95961999893, -7.0683131218, -9.56863594055, -9.40697288513, -16.5953178406, -14.1739406586, -16.1955471039, -14.2345199585, -8.04616355896, -2.18505620956, -3.33759856224, -0.648554503918, 0.797853589058, 8.10310745239, -0.888165891171, -4.6817779541, -6.168156147, -20.10181427, -9.97628974915]

mfcc_12: [9.37260437012, 9.94206047058, 2.75166296959, 3.80676054955, 5.32727909088, 4.31749534607, -3.52360677719, -5.2955160141, 0.924945533276, -3.96115612984, -2.03627204895, -1.36830699444, 1.05267167091, 0.853560328484, -6.46811723709, -7.35388803482, -12.0475625992, -9.00743770599, -10.2373485565, -8.61503124237, -6.46606111526, -9.10646152496, -8.28518486023, -1.78523147106, 1.92445373535, -0.733481764793, -0.796792089939, -2.00985479355, -1.88272833824, -6.48067617416, -8.04649543762, -6.67855358124, -5.01954936981, -4.86169528961]

mfcc_2: [-14.5346508026, -5.30278730392, -6.52499914169, -5.05740308762, 5.09970760345, 0.493186146021, 1.49688827991, 0.649145841599, 6.11437034607, 4.57201290131, 5.26522636414, 13.7803459167, 23.1644210815, 10.8133058548, 19.087179184, 8.37358760834, -11.3056221008, -6.86372280121, -5.50170135498, 4.3134431839, 6.02072143555, 1.23261761665, 8.14451503754, 14.7008638382, 20.7192592621, 16.2714176178, 9.49767208099, 25.4026851654, 28.2963008881, 21.440612793, 18.9783363342, 17.6010665894, -2.59630703926, -1.1775829792]

mfcc_3: [18.715637207, 13.0027036667, 13.6716747284, 12.8606882095, 12.8833189011, 4.95180606842, -0.434184759855, 1.73810720444, 3.82871508598, -11.0127763748, -13.4857616425, -3.84042644501, 3.53016281128, -18.9141426086, -12.4274778366, -6.42050790787, 10.42486763, 7.13997936249, 6.82551240921, 15.6374349594, 20.5602798462, 11.0551977158, 7.37046718597, 10.9041757584, 12.8343067169, 7.93434381485, -1.43556034565, 9.12688541412, 0.479465097189, -16.322095871, -21.6802806854, -1.36014354229, -1.57289266586, -5.56929016113]

mfcc_4: [20.7492351532, 19.7109355927, 19.958902359, 24.564081192, 24.34633255, 24.4463977814, 23.1147098541, 20.7517814636, 26.8137073517, 23.5039539337, 21.13722229, 12.613202095, 28.2025699615, 24.6587123871, 25.6376075745, 23.7655334473, 21.6864452362, 27.5343284607, 31.4441661835, 33.9024925232, 41.1268501282, 39.8277511597, 31.9643440247, 26.9201717377, 30.4768180847, 21.4359703064, 25.0666160583, 19.456943512, 26.0995426178, 12.5674715042, 8.5590171814, 14.804567337, 31.5799179077, 27.701669693]

mfcc_5: [4.82861757278, 2.45484423637, 8.16058921814, 3.95606899261, 6.63779830933, 0.411337852478, 4.55666542053, 0.583416998386, 10.7665119171, 11.9566545486, 10.7380552292, 7.77157592773, 16.2715358734, 12.5170764923, 12.7069969177, 15.059677124, 6.08379936218, 8.45951652527, 11.7801237106, 14.5040235519, 15.5388336182, 10.8932552338, 7.01285743713, 16.5225963593, 12.1676054001, 2.37418007851, 2.93428492546, 15.5742082596, 14.6627531052, 9.53357601166, 6.58530902863, 7.37725162506, 9.06071186066, 3.35681772232]

mfcc_6: [-3.78993225098, -4.48638772964, -1.48165619373, -1.88198924065, -0.0368988029659, 0.347079008818, 0.995442450047, -6.61411714554, 5.3575091362, -0.242471113801, -2.95962691307, -3.56632637978, -0.607776761055, -11.6623363495, -14.7243900299, -7.84354162216, -0.826443374157, -1.39701187611, -0.812022447586, 0.969802737236, 5.04420614243, 0.738372445107, -3.83694505692, -1.77074611187, 3.80711507797, -1.88930869102, -8.56973743439, 1.34298348427, -8.18402671814, -12.9932003021, -14.9607152939, -12.5635309219, 0.387189596891, 2.29979753494]

mfcc_7: [-6.43929481506, -2.69067883492, -12.1597042084, -3.23882579803, -0.992995083332, -0.181382998824, -2.58803105354, -1.23361635208, 9.45391178131, 1.77165019512, -5.50036096573, -2.70420145988, 3.61931300163, -2.48045134544, -12.3515481949, -9.44048404694, -10.7477416992, -11.3002691269, -13.6147384644, -12.8819217682, -8.98083114624, -10.4396276474, -13.8854293823, -13.2418327332, -5.70540571213, -14.8698797226, -16.6787395477, -8.61001682281, -16.7270526886, -24.9410705566, -25.9160652161, -17.7706260681, 0.81095468998, 12.1794490814]

mfcc_8: [4.20227241516, 4.02566862106, -3.18520855904, -1.31806147099, 0.231311514974, 0.93009608984, -1.87473869324, 0.529741883278, 7.6645116806, 0.629993736744, -5.26170825958, -6.70786142349, 2.09575605392, 2.27612709999, -5.47334289551, -2.92516136169, -10.9007120132, -11.3758335114, -15.2685756683, -17.8436012268, -15.8087749481, -24.3406562805, -22.4179286957, -11.3745384216, -13.8747501373, -22.9169445038, -27.7759399414, -14.2034883499, -14.4010829926, -24.1310920715, -24.3288459778, -11.994020462, -9.49660110474, -3.94397473335]

mfcc_9: [-0.6350055933, -2.58583307266, -2.08674550056, -7.46973991394, -3.73493266106, -1.43542122841, -1.13146173954, -1.89575874805, 2.47861909866, -2.04356050491, -2.96297478676, -10.579208374, -3.81319236755, -6.19829654694, -6.99412298203, -3.19580101967, 3.82367706299, 2.12701463699, -0.530812382698, 0.70526599884, -1.82892048359, -8.63486194611, -7.53237724304, -2.05853486061, -4.18039131165, -6.72637891769, -14.6007671356, -5.37766218185, -3.14061808586, -14.7259950638, -13.814081192, -3.86070370674, -1.57659828663, -6.25313568115]

rms: [0.0806366950274, 0.071702696383, 0.0708989575505, 0.0570262111723, 0.0710382089019, 0.0394861400127, 0.0340968705714, 0.0376159287989, 0.0453982762992, 0.0203442703933, 0.0183951128274, 0.0210955608636, 0.0439866669476, 0.0114755770192, 0.0165670122951, 0.0416499711573, 0.100722119212, 0.0654688924551, 0.0572842471302, 0.0668488070369, 0.0498053245246, 0.0327794738114, 0.0269770566374, 0.0406973510981, 0.0315242633224, 0.014508979395, 0.0112313833088, 0.0383495800197, 0.0256207343191, 0.0176158156246, 0.0176914911717, 0.0454500131309, 0.0562466606498, 0.0343937128782]

spectralcentroid: [738.689880371, 759.859191895, 648.159301758, 658.712646484, 664.858642578, 703.432312012, 676.182739258, 793.637329102, 667.27557373, 795.896484375, 764.356079102, 822.534729004, 530.231384277, 693.248474121, 724.703491211, 867.140075684, 720.596069336, 777.815002441, 765.724365234, 734.259460449, 600.283935547, 771.116455078, 719.748168945, 776.157287598, 641.16784668, 724.247131348, 695.115600586, 735.466247559, 650.029174805, 757.534606934, 685.309631348, 811.440368652, 606.116760254, 851.106262207]

spectralcontrast_0: [-0.719515681267, -0.758191764355, -0.738240659237, -0.737250328064, -0.752182245255, -0.774224340916, -0.779155790806, -0.718607544899, -0.7387586236, -0.82533621788, -0.805103003979, -0.838138997555, -0.763154029846, -0.792149245739, -0.824791789055, -0.805650651455, -0.721719741821, -0.689298629761, -0.728379786015, -0.695301830769, -0.746933698654, -0.767683386803, -0.756607830524, -0.757405340672, -0.801324248314, -0.801676154137, -0.762521862984, -0.758027613163, -0.768254160881, -0.830029428005, -0.838102638721, -0.745615839958, -0.70382219553, -0.716279804707]

spectralcontrast_1: [-0.74123609066, -0.781139552593, -0.767167985439, -0.833329558372, -0.692664027214, -0.70038408041, -0.657997190952, -0.569296121597, -0.74999332428, -0.70068448782, -0.775015890598, -0.746679127216, -0.698127985001, -0.782622754574, -0.659544289112, -0.763653516769, -0.572120368481, -0.583037793636, -0.566870689392, -0.591877818108, -0.584559321404, -0.600751876831, -0.590818166733, -0.654389858246, -0.69576728344, -0.706220388412, -0.722537279129, -0.801043212414, -0.697116732597, -0.624524176121, -0.59989374876, -0.675654530525, -0.703384280205, -0.83975571394]

spectralcontrast_10: [-8.21457195282, -8.4575548172, -8.7786359787, -8.96647930145, -8.75577735901, -9.31600666046, -9.65198707581, -9.28783798218, -9.43947219849, -10.0415992737, -10.0673828125, -9.77113819122, -10.1237440109, -10.7966709137, -10.5532560349, -9.68903064728, -8.31626987457, -8.80994606018, -9.00307273865, -9.03140163422, -9.41180515289, -9.33282852173, -9.70179843903, -9.52623653412, -9.76737785339, -10.1419630051, -10.4603071213, -9.822930336, -10.2060728073, -10.5929021835, -10.6515455246, -9.76582527161, -9.60208892822, -9.84133720398]

spectralcontrast_11: [-9.84241008759, -9.65841293335, -10.4304199219, -10.6993331909, -10.0824947357, -11.1618824005, -11.3639936447, -10.7629451752, -10.7158870697, -11.0015935898, -11.640961647, -10.7312879562, -11.169801712, -12.073059082, -11.4678354263, -11.1612586975, -9.72414493561, -10.2503805161, -10.1342363358, -10.7147741318, -10.8433465958, -10.96895504, -11.2780294418, -10.5020780563, -11.1319046021, -11.7407636642, -12.1100893021, -11.197350502, -11.0905685425, -11.3985023499, -11.5808820724, -10.8027849197, -10.8814649582, -10.8162441254]

spectralcontrast_2: [-0.726614415646, -0.740568697453, -0.760501742363, -0.774256885052, -0.794906675816, -0.809436917305, -0.787648558617, -0.802986264229, -0.824928760529, -0.794187188148, -0.794649481773, -0.818906128407, -0.83165872097, -0.823441028595, -0.797295570374, -0.774597465992, -0.69486784935, -0.745091974735, -0.793850839138, -0.828627288342, -0.832492589951, -0.833060204983, -0.811881899834, -0.815322160721, -0.800596892834, -0.78387928009, -0.76210474968, -0.823394954205, -0.683928847313, -0.74926930666, -0.726693451405, -0.735909819603, -0.825187504292, -0.826462090015]

spectralcontrast_3: [-0.799869716167, -0.797473728657, -0.792968928814, -0.820077300072, -0.824870705605, -0.810536503792, -0.811224162579, -0.814282476902, -0.82969045639, -0.840400576591, -0.832458853722, -0.809271156788, -0.834571182728, -0.84308385849, -0.849665641785, -0.830353438854, -0.732590973377, -0.783211052418, -0.754367530346, -0.793427109718, -0.807157337666, -0.769924044609, -0.759792625904, -0.800132155418, -0.812479496002, -0.807040274143, -0.796912610531, -0.812029659748, -0.795687913895, -0.810563504696, -0.789296865463, -0.778337597847, -0.837669432163, -0.845071196556]

spectralcontrast_4: [-0.740486443043, -0.750775814056, -0.768426299095, -0.763252437115, -0.770589649677, -0.76754629612, -0.781400501728, -0.790094912052, -0.778986334801, -0.773889958858, -0.791383981705, -0.807239055634, -0.780678987503, -0.758910119534, -0.783750772476, -0.791197001934, -0.767479777336, -0.780458390713, -0.770234942436, -0.803373336792, -0.784400343895, -0.806882500648, -0.809011459351, -0.80187612772, -0.817758381367, -0.820002019405, -0.794924855232, -0.827865719795, -0.819667160511, -0.835818231106, -0.815383911133, -0.809702932835, -0.734612464905, -0.740514278412]

spectralcontrast_5: [-0.899294912815, -0.93526417017, -0.901991009712, -0.909311890602, -0.923470497131, -0.906793296337, -0.904048860073, -0.9173630476, -0.919994235039, -0.936874270439, -0.909312725067, -0.933756411076, -0.914010047913, -0.916352748871, -0.932532727718, -0.905101001263, -0.915983200073, -0.918918609619, -0.930992126465, -0.894346356392, -0.909093081951, -0.923234403133, -0.918421506882, -0.92335832119, -0.918529510498, -0.917567372322, -0.920668005943, -0.907462418079, -0.934588611126, -0.931953072548, -0.945538282394, -0.932202100754, -0.918527662754, -0.928819954395]

spectralcontrast_6: [-4.14268398285, -4.16399860382, -4.1497797966, -4.50846338272, -4.13426303864, -4.95476961136, -5.1752166748, -5.7828130722, -4.8125371933, -5.62517786026, -5.80927753448, -5.67001724243, -5.01827812195, -6.48924589157, -6.17515468597, -5.79969453812, -3.93328309059, -4.82059526443, -4.73809528351, -4.91404104233, -4.620054245, -5.25658464432, -5.70547580719, -5.32780504227, -5.10166835785, -6.26775074005, -6.80655479431, -5.60882616043, -5.77968502045, -6.88677787781, -7.02825689316, -6.19458055496, -4.52138853073, -5.28907203674]

spectralcontrast_7: [-4.47137975693, -4.59508895874, -4.54204463959, -4.79866790771, -5.07598018646, -5.52974176407, -5.83565235138, -6.17422962189, -5.95018768311, -6.54189586639, -5.89231824875, -5.85577726364, -6.32281589508, -6.48244905472, -6.59418153763, -6.0834774971, -5.06779670715, -5.55223560333, -5.61752176285, -5.70591068268, -6.09688138962, -6.12687635422, -6.4419593811, -6.33248901367, -6.24648094177, -6.5600399971, -6.72578573227, -6.08610105515, -6.30472183228, -6.79411745071, -6.76055860519, -6.31887054443, -5.16372156143, -5.62519550323]

spectralcontrast_8: [-5.89241933823, -5.93995523453, -6.02846002579, -6.35797595978, -6.05336475372, -6.23913431168, -6.4456319809, -6.38646507263, -6.37012910843, -6.89881944656, -7.03212690353, -7.00276756287, -7.07751226425, -7.47938871384, -7.69901895523, -7.27042579651, -5.70107460022, -6.26138496399, -6.28326702118, -6.62239408493, -6.98791313171, -7.11892700195, -7.23335981369, -7.03455400467, -7.42841625214, -7.97124147415, -8.48502826691, -7.50214481354, -8.05187988281, -8.0039434433, -7.83084201813, -7.4391708374, -5.8796415329, -6.30093765259]

spectralcontrast_9: [-6.25608682632, -6.62390565872, -6.59010362625, -6.8519077301, -6.77531147003, -7.20427417755, -7.29878807068, -7.43152523041, -7.39802742004, -7.45671606064, -7.41692876816, -7.78128099442, -7.84321594238, -8.05495166779, -8.00020599365, -7.37373590469, -6.12259149551, -6.47719526291, -6.64051818848, -6.92752075195, -7.18185281754, -7.49152088165, -7.94597768784, -7.60028123856, -7.87711334229, -8.34428977966, -8.40753364563, -8.02260303497, -7.98353290558, -8.22419071198, -8.23737430573, -8.04785633087, -6.52785921097, -7.16583395004]

spectralflux: [547.82611084, 597.82611084, 481.366485596, 454.545501709, 404.347839355, 496.894439697, 550.724609375, 508.36126709, 405.797088623, 702.341186523, 718.67010498, 561.594177246, 297.826080322, 658.385131836, 452.173950195, 721.014465332, 700.483154297, 575.250854492, 532.608703613, 465.838531494, 293.478271484, 440.579742432, 373.401580811, 387.351837158, 345.652191162, 391.304351807, 484.058013916, 524.844665527, 386.956481934, 418.972351074, 423.188415527, 535.11706543, 403.162078857, 708.695678711]

spectralrolloff: [547.82611084, 597.82611084, 481.366485596, 454.545501709, 404.347839355, 496.894439697, 550.724609375, 508.36126709, 405.797088623, 702.341186523, 718.67010498, 561.594177246, 297.826080322, 658.385131836, 452.173950195, 721.014465332, 700.483154297, 575.250854492, 532.608703613, 465.838531494, 293.478271484, 440.579742432, 373.401580811, 387.351837158, 345.652191162, 391.304351807, 484.058013916, 524.844665527, 386.956481934, 418.972351074, 423.188415527, 535.11706543, 403.162078857, 708.695678711]

zcr: [0.0389492698014, 0.037137683481, 0.0322205014527, 0.0242094881833, 0.0277173928916, 0.0388198792934, 0.0416666716337, 0.0342809334397, 0.0277777779847, 0.0449414774776, 0.0471547320485, 0.0362318828702, 0.0229619573802, 0.045807454735, 0.0300724636763, 0.0461956448853, 0.0513284988701, 0.0361622050405, 0.0399116873741, 0.0275621134788, 0.0264945663512, 0.0338768139482, 0.0378836318851, 0.0343379452825, 0.0271739158779, 0.0378344506025, 0.0360507257283, 0.0333850942552, 0.0286684818566, 0.0284090917557, 0.0293478276581, 0.029055185616, 0.0314970351756, 0.0269021745771]
